XLite\Model\Config:
  - name: key
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Text
    orderby: 10
    translations: [{code: en, option_name: 'FedEx authentication key'}]
    module: CDev\FedEx
  - name: password
    category: CDev\FedEx
    type: XLite\View\FormField\Input\PasswordWithValue
    orderby: 20
    translations: [{code: en, option_name: 'FedEx authentication password'}]
    module: CDev\FedEx
  - name: account_number
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Text
    orderby: 30
    translations: [{code: en, option_name: 'FedEx account number'}]
    module: CDev\FedEx
  - name: meter_number
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Text
    orderby: 40
    translations: [{code: en, option_name: 'FedEx meter number'}]
    module: CDev\FedEx
  - name: test_mode
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 50
    translations: [{code: en, option_name: 'Test mode'}]
    module: CDev\FedEx
  - name: debug_enabled
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 60
    translations: [{code: en, option_name: 'Enable debugging'}]
    module: CDev\FedEx
  - name: additionalSettingsSeparator
    category: CDev\FedEx
    type: separator
    orderby: 100
    translations: [{code: en, option_name: 'Additional settings'}]
    module: CDev\FedEx
  - name: carrierTypesSeparator
    category: CDev\FedEx
    type: separator
    orderby: 200
    translations: [{code: en, option_name: 'Carrier type(s)'}]
    module: CDev\FedEx
  - name: fdxe
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 210
    translations: [{code: en, option_name: 'FedEx Express (FDXE)'}]
    module: CDev\FedEx
  - name: fdxg
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 220
    translations: [{code: en, option_name: 'FedEx Ground (FDXG)'}]
    module: CDev\FedEx
  - name: fxsp
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 230
    translations: [{code: en, option_name: 'FedEx SmartPost (FXSP)'}]
    module: CDev\FedEx
  - name: fxsp_hub_id
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\HubId
    orderby: 235
    translations: [{code: en, option_name: 'Hub ID'}]
    module: CDev\FedEx
  - name: fxsp_indicia
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\Indicia
    orderby: 240
    translations: [{code: en, option_name: Indicia}]
    module: CDev\FedEx
  - name: rate_request_type
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\RateRequestType
    orderby: 300
    value: NONE
    translations: [{code: en, option_name: 'Rate request type'}]
    module: CDev\FedEx
  - name: packaging
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\Packaging
    orderby: 310
    translations: [{code: en, option_name: Packaging}]
    module: CDev\FedEx
  - name: dropoff_type
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\DropOffType
    orderby: 320
    translations: [{code: en, option_name: 'Dropoff type'}]
    module: CDev\FedEx
  - name: ship_date
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\ShipDate
    value: 0
    orderby: 330
    translations: [{code: en, option_name: 'Ship date (days)'}]
    module: CDev\FedEx
  - name: currency_code
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\CurrencyCode
    value: 0
    orderby: 340
    translations: [{code: en, option_name: 'Currency code'}]
    module: CDev\FedEx
  - name: currency_rate
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Text\FloatInput
    value: 1
    orderby: 350
    translations: [{code: en, option_name: 'Currency rate', option_comment: 'If the currency specified above differs from the currency the store uses for payments, specify a conversion rate to convert the shipping cost returned by FedEx into your store''s currency. If the currencies are the same, leave this set to 1.'}]
    module: CDev\FedEx
  - name: dimensions
    category: CDev\FedEx
    type: serialized
    value: 'a:3:{i:0;i:10;i:1;i:10;i:2;i:10;}'
    orderby: 360
    translations: [{code: en, option_name: 'Package dimensions (inches)'}]
    module: CDev\FedEx
  - name: max_weight
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Text\FloatInput
    value: 70
    orderby: 370
    translations: [{code: en, option_name: 'Maximum package weight'}]
    module: CDev\FedEx
  - name: specialServicesSeparator
    category: CDev\FedEx
    type: separator
    orderby: 400
    translations: [{code: en, option_name: 'Special services'}]
    module: CDev\FedEx
  - name: dg_accessibility
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\DangerousGoodsAccessibility
    orderby: 410
    translations: [{code: en, option_name: 'Dangerous Goods/Accessibility'}]
    module: CDev\FedEx
  - name: signature
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\Signature
    orderby: 420
    translations: [{code: en, option_name: 'Signature option'}]
    module: CDev\FedEx
  - name: one_rate
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOff
    orderby: 430
    translations: [{code: en, option_name: 'FedEx One Rate'}]
    module: CDev\FedEx
  - name: shippingRefundsSeparator
    category: CDev\FedEx
    type: separator
    orderby: 450
    translations: [{code: en, option_name: 'Shipping refunds settings'}]
    module: CDev\FedEx
  - name: lbs71Info
    category: CDev\FedEx
    type: XLite\View\FormField\Label
    value: 'As a FedEx user, you are entitled to receive shipping refunds usually left unclaimed with default FedEx service ($2B/year globally)'
    orderby: 460
    widgetParameters: {fieldOnly: true}
    module: CDev\FedEx
  - name: cacheOnDeliverySeparator
    category: CDev\FedEx
    type: separator
    orderby: 500
    translations: [{code: en, option_name: 'Cash on delivery'}]
    module: CDev\FedEx
  - name: cod_type
    category: CDev\FedEx
    type: CDev\FedEx\View\FormField\Select\CODType
    value: ANY
    orderby: 510
    translations: [{code: en, option_name: 'COD type'}]
    module: CDev\FedEx
  - name: advancedOptionsSeparator
    category: CDev\FedEx
    type: separator
    orderby: 600
    translations: [{code: en, option_name: 'Advanced options'}]
    module: CDev\FedEx
  - name: opt_saturday_pickup
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 610
    translations: [{code: en, option_name: 'Shipment is scheduled for Saturday pickup (the option will be used if ship date is Saturday)'}]
    module: CDev\FedEx
  - name: opt_residential_delivery
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 620
    translations: [{code: en, option_name: 'Shipment from residential address'}]
    module: CDev\FedEx
  - name: send_insured_value
    category: CDev\FedEx
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    value: true
    orderby: 630
    translations: [{code: en, option_name: 'Send package cost to calculate insurance'}]
    module: CDev\FedEx
